.. meta::251593e2726dbeee1da0a974a5c720d254509d25390558bb06405696f4aecc982ab726aadd7d5e476b38e4cbea702b8a80230e6b9589f3f76a69a0f683890ef0

:orphan:

.. title:: API library: rocrand_discrete_distribution_st Struct Reference

rocrand\_discrete\_distribution\_st Struct Reference
====================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structrocrand__discrete__distribution__st.html
